[
  {
    "name": "public",
    "description": "",
    "protected": false,
    "build_id": 22195748,
    "time_updated": 1772762400
  },
  {
    "name": "local",
    "description": "Local Content Server",
    "protected": false,
    "build_id": 21003349,
    "time_updated": 1764577675
  }
]